/* POST-PREVIEW */ 


.pp-post{  /*small*/
	position:relative;
	display:block;
	float:left;
	background-color: #F1F1F2;	
	margin:0 5px 10px;
	width:270px;
	height:470px;
	background-size:cover;
	background-position:center center;
}
.pp-post.pp-medium{
	width:550px;
	height:732px;
}
.pp-post.pp-large{
	max-width:1100px;
	width:auto;
	height:825px;
	float:none;
	margin:0 auto 30px;
}

.pp-post.pp-nhood{
	height:340px;
}


.post-home-extra{
	background-size:contain;
	background-position:center center;
}

.pp-image{	/*small*/
	display:block;
	position:relative;
	background-size:cover;
	background-position:center;
	
	height:180px;
	margin-bottom:25px;
}

.latest_post .pp-image{
	margin-bottom:15px;
}

.pp-medium .pp-image{
	height:367px;	
	margin-bottom:35px;
}
.pp-large .pp-image{
	height:550px;
	margin-bottom:35px;
}
.pp-large .pp-image .div-middle {
	font-size: 70px;
	line-height: 1.2em;
    color: #FFF;
    transition: all 0.1s linear 0s;
    background-color: rgba(0, 0, 0, 0.2);
	padding:0 10px;
}


.pp-desc{
	text-align:center;
	margin:0 auto;
	padding:0 20px;
	font-size:16px;
}


.pp-type{
	display:block;
	font-size:13px;
	line-height:19px;
	margin-bottom:2px;	
}
.pp-medium .pp-type{
	font-size:15px;
	letter-spacing:0.15em;
	line-height:21px;
	margin-bottom:7px;
}

.pp-large .pp-type{
	font-size:15px;
	letter-spacing:0.15em;
	line-height:21px;
	margin-bottom:20px;
}

.pp-title{
	overflow:hidden;
	text-overflow:ellipsis;	
	font-size:20px;
	height:56px;
	line-height:28px;
	margin-bottom:8px;	
}
.pp-medium .pp-title, .pp-large .pp-title{
	font-size:28px;
	height:80px;
	white-space:normal;	
	line-height:40px;
	margin-bottom:10px;
}


.pp-summary{ /*small*/
	position:relative;
	display: block; 
	margin:0 auto;	
	text-overflow:ellipsis;
	overflow:hidden;
	display: -webkit-box;	
	-webkit-box-orient:vertical;

	width:auto;	
	-webkit-line-clamp:4;	
	font-size:16px;
	line-height:22px;
	height:88px;
}
.pp-medium .pp-summary{
	width:500px;		
	-webkit-line-clamp:3;		
	font-size:18px;	
	line-height:25px;
	height:75px;	
}

.pp-large .pp-summary{
	max-width:590px;	
	-webkit-line-clamp:4;		
	font-size:18px;	
	line-height:25px;
	height:100px;
}


.pp-date{
	font-size:15px;
	line-height:21px;
	margin-bottom:10px;	
}
.pp-medium .pp-date, .pp-large .pp-date{
	font-size:16px;	
	line-height:23px;
	margin-bottom:20px;
}

a.pp-more{
	position: absolute;
	width: 120px;
	padding-left:10px;
	padding-right:10px;
	margin-left:-70px;
	bottom: 30px;
	left: 50%;
}



/* SINGLE POST*/ 

.post-holder{
	padding:0px 5px 60px;
	max-width:830px;
	margin:0 auto;
	font-size:20px;
	line-height:1.4em;
	background-color: #F9F9F9;
}

.post-holder #locator{
	padding-bottom:20px;
}


.post-holder p{
	padding-bottom:1.4em;	
}

h1.post-title{
	text-align: center;	
	font-weight:normal;
}

h1.post-title, h1.post-title a{
	font-size: 30px;
	color: #00A550;	
}

h2.post-categ{
	font-size: 15px;
	letter-spacing: 0.15em;
	line-height: 40px;
	text-align:center;
	font-weight:400;
	
}

.post-date{
	line-height: 60px;
	font-size: 16px;
	text-align: center;
	color: #5A6E70;	
	padding-bottom:10px;
}

.post-meta{
	margin-top: 20px;
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.15em;
}

.post-meta a{
	display: inline-block;
	margin:0 15px;
	transition: all 0.3s linear 0s;	
}



.aligncenter{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/*COMMENTS & TAGS*/

#commentlist #comments, #tags-expand-target .title{
	font-weight:normal;
	text-align:center;
	font-family: "FuturaLTPro-Book";
	font-size: 30px;
	margin-bottom:30px;
}

#tags-expand-target{
	padding-bottom:20px;
} 

#tags-expand-target a{
	font-size:18px;
	display:inline-block;
	margin-right:10px;
	
}


#commentlist #comments sup{
	font-size: 16px;
}

.comment, .pingback{
	padding-top:20px;
	
}

.comment hr, .pingback hr{
	height:1px;
	margin-bottom:5px;
}


.comment-author{
	font-size: 24px;
	color: #00A550;
	line-height:33px;
}

.comment-date{
    font-size: 15px;
    color: #5A6E70;
	line-height:24px;
	margin-bottom:13px;
}	
	
.comment-text{
    font-size: 16px;	
}

.comment-reply{
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.comment .comment, .comment .pingback{
	padding-left:50px;
}

.comment-hide{
	display:none;
}

#reply-title{
	width: 100%;
	font-size: 30px;
	text-align: center;
	color: #00A550;
	line-height:42px;
	padding:50px 0;
	font-weight:normal;
	position:relative;
}

#cancel-comment-reply-link{
	position:absolute;
	right:110px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.2em;	
	line-height:50px;
}

#commentform{
	max-width:600px;
	margin:0 auto;
}



/*PINIT*/
a.pinit{
	display:block;
	visibility:hidden;
	position:absolute;
	width:100px;
	height:100px;
	margin-top: 10px;
	background-image:url(../images/pinit.png);
	background-size:contain;
}


/*SPONSORS*/
#blog-sponsors .slide{
	width:270px;
	
}


#related-posts .slide.pp-post {
    width: 270px;
}

#related-posts .slide.pp-post .pp-image {
    height: 180px;
}



